/* Class = "NSButtonCell"; title = "Use transitions"; ObjectID = "9"; */
"9.title" = "Usa transizioni";

/* Class = "NSTextFieldCell"; title = "Animation"; ObjectID = "88"; */
"88.title" = "Animazione";

/* Class = "NSMenuItem"; title = "Slide"; ObjectID = "21"; */
"21.title" = "Scorrimento";

/* Class = "NSMenuItem"; title = "Cube"; ObjectID = "kbj-zv-cwJ"; */
"kbj-zv-cwJ.title" = "Cubo";

/* Class = "NSMenuItem"; title = "Flip"; ObjectID = "SgJ-15-fNF"; */
"SgJ-15-fNF.title" = "Ribaltamento";

/* Class = "NSMenuItem"; title = "Reveal"; ObjectID = "F0U-cQ-tb9"; */
"F0U-cQ-tb9.title" = "Svelamento";

/* Class = "NSMenuItem"; title = "Fade"; ObjectID = "snD-1t-8Za"; */
"snD-1t-8Za.title" = "Dissolvenza";

/* Class = "NSMenuItem"; title = "Inside cube"; ObjectID = "10s-QF-zDf"; */
"10s-QF-zDf.title" = "Cubo interno";

/* Class = "NSTextFieldCell"; title = "Speed"; ObjectID = "15"; */
"15.title" = "Velocità";

/* Class = "NSTextFieldCell"; title = "Slow"; ObjectID = "11"; */
"11.title" = "Lenta";

/* Class = "NSTextFieldCell"; title = "Fast"; ObjectID = "14"; */
"14.title" = "Veloce";

/* Class = "NSButtonCell"; title = "Swipe to change space"; ObjectID = "951"; */
"951.title" = "Cambia spazio, sfiora con";

/* Class = "NSMenuItem"; title = "3 fingers"; ObjectID = "948"; */
"948.title" = "3 dita";

/* Class = "NSMenuItem"; title = "4 fingers"; ObjectID = "949"; */
"949.title" = "4 dita";

/* Class = "NSMenuItem"; title = "5 fingers"; ObjectID = "950"; */
"950.title" = "5 dita";

/* Class = "NSButtonCell"; title = "Invert swipe direction"; ObjectID = "945"; */
"945.title" = "Inverti direzione sfioramento";

/* Class = "NSButtonCell"; title = "Change space by moving mouse to the edge of the screen"; ObjectID = "865"; */
"865.title" = "Cambia spazio muovendo il mouse all'angolo dello schermo";

/* Class = "NSTextFieldCell"; title = "With key"; ObjectID = "878"; */
"878.title" = "Premendo il tasto";

